*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    
}
body{
    background-color: rgb(0, 119, 199);
}
.logo{
      display: block;

}
.logo img{
    width: 100px;


    

}
.menu {
    display:flex ;
    justify-content:space-between;
    background-color: rgb(0, 82, 136);
    box-shadow: 0 3px 5px rgb(48, 47, 47, 0.3);
    align-items: center;
    position: sticky;
    top: 0;
    z-index: 20;
    padding: 0px 20px 0px 20px;

}
.menu ul{
    width: 50%;
    display: flex;
   
    list-style-type: none;
}
.menu ul li{
    flex-grow: 1;
}
.menu ul li a{
    display: block;
    text-decoration: none;
    color: rgb(255, 255, 255);
    text-align: center;
    padding: 15px 15px;
}
.menu ul li a:hover{
    background-color: rgb(184, 239, 248);
    color: black;
}













.alan2{
    display: flex;
    justify-content: space-around;
    
    
}
.alan1sag {

    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 10px;
}
.alan1sol {
    width: 50%;
    text-align: center;
}

.alan1sol img {
    width: 90%;

}


.alan3{
    margin: auto;
    text-align: center;
    align-self: center;
    align-items: center;
    color: white;
    text-shadow: 5px 5px 5px black;
}
.form{
    display: flex;
    flex-direction: column;
    
}
.kutu{

    height: 25px;
    margin: 4px;
}
.gonder{
    align-self: center;
    margin: 10px;
}
.textarea{
    height: 100px;
    border: solid 0.5px  rgb(153, 153, 153);
}
.alan3 h1{
 font-size: 25px;
 text-align: center;

}
.btn{
    padding: 3px 20px 3px 20px;
}

@media screen and (max-width: 700px) {
    .logo{
        display: none;
    }

    .menu ul {
        width: 100%;
                flex-direction: column;

        

    }
    .menu {
        width: 100%;
    }
    .menu ul li{
        flex-grow: 1;
    }
    .alan1sol{
        display: none;
    }

}